Package csb :: Package apps :: Module bfit :: Class BFitApp

[frames] | no frames]

# Class BFitApp

source code

     object --+
              |
    Application --+
                  |
                 BFitApp

Python application for robust structure superposition of two protein structures

Nested Classes
Inherited from `Application`: `__metaclass__`

Instance Methods

main(self) The main application hook. | source code

Inherited from `Application`: `__init__`, `log` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Static Methods
Inherited from `Application`: `exit`

Class Variables
| __abstractmethods__ = ``frozenset([``])``

Properties
Inherited from `Application`: `args` Inherited from `object`: `__class__`

Method Details

### main(self)

source code

The main application hook.

Overrides: Application.main
  (inherited documentation)